<?php
/**
 * The template for displaying the footer.
 *
 * @package lino
 * @since lino 1.0
 */
?>

		</div><!-- #content -->

	</div><!-- .container -->

		<footer id="colophon" class="site-footer" role="contentinfo">

			<?php get_sidebar('footer'); ?>
			
			<div class="container">

				<div class="site-info">

					<?php if ( get_theme_mod( 'lino_footer' ) ) : ?>
						
						<?php echo get_theme_mod( 'lino_footer' ); ?>
					
					<?php else : ?>
						
						<a href="<?php echo esc_url( __( 'http://wordpress.org/', 'lino' ) ); ?>"><?php printf( __( '%s', 'lino' ), 'WordPress' ); ?></a>
						<span class="sep"> | </span>
						<a href="<?php echo esc_url( __( 'http://pankogut.com/', 'lino' ) ); ?>" rel="designer"><?php printf( __( 'Design: %1$s by %2$s.', 'lino' ), 'Lino', 'Pankogut' ); ?></a>
					
					<?php endif; ?>

				</div><!-- .site-info -->

			</div><!-- .container -->
			
		</footer><!-- #colophon -->

</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
